@charset "utf-8";

/*
 import category top
----------------------------------------------------------------------------------------------------*/
@import "/profile/css/index_pc.css";
@import "/press/css/index_pc.css";
@import "/recruit/css/index_pc.css";
@import "/kenzen/css/index_pc.css";
@import "/relate/css/index_pc.css";
@import "/sitemap/css/index_pc.css";


/*
 cntInsert
----------------------------------------------------------------------------------------------------*/
.cntInsert{
  position:relative;
  padding:0 0 300px;
  min-height:1000px;
}
#cITop{
  padding:0 0 400px;
}
#cIProfile{
  padding:0 0 600px;
}
#cIPress{
  padding:0 0 400px;
}
#cIRecruit{
  padding:0 0 0px;
}
#cICsr{
  padding:0 0 100px;
}
#cIOther{
  padding:0 0 0px;
}
#cIInquiry{
  padding:0 0 100px;
}
#cISitemap{
  padding:0;
  min-height:875px;
}

.underSUI .cntInsert{
  padding:0 0 0px;
  min-height:0px;
}
.underSUI #cITop{
  padding:0 0 0px;
}
.underSUI #cIProfile{
  padding:0 0 0px;
}
.underSUI #cIPress{
  padding:0 0 0px;
}
.underSUI #cIRecruit{
  padding:0 0 0px;
}
.underSUI #cICsr{
  padding:0 0 0px;
}
.underSUI #cIOther{
  padding:0 0 0px;
}
.underSUI #cIInquiry{
  padding:0 0 0px;
}
.underSUI #cISitemap{
  padding:0;
  min-height:0px;
}


* html .cntInsert{display:none;}
*+html .cntInsert{display:none;}
* html #cITop{
  display:block;
  padding:0;
}
*+html #cITop{
  display:block;
  padding:0;
}


#topBg11{z-index:100;}
#cITop{z-index:102;}

#topBg21{z-index:101;}
#cIProfile{z-index:102;}
#topBg22{z-index:103;}

#topBg31{z-index:104;}
#cIPress{z-index:105;}
#topBg32{z-index:106;}

#cIRecruit{z-index:107;}

#topBg51{z-index:108;}
#cICsr{z-index:109;}
#topBg52{z-index:110;}

#cIOther{z-index:111;}

#topBg71{z-index:112;}
#cIInquiry{z-index:113;}
#topBg72{z-index:114;}

#cISitemap{z-index:115;}


/*
 catTiTop
----------------------------------------------------------------------------------------------------*/
#cITop .catTiTop{
  margin:0;
  height:35px;
  background-position:center 3px;
  background-repeat:no-repeat;
  background-image:url(/images/index_cp01_pc.png);
}
* html #cITop .catTiTop{background-image:url(/images/index_cp01_pc.gif);}


/*
 topPrsRand
----------------------------------------------------------------------------------------------------*/
#cITop .topPrsRand{
  margin:65px 0 0;
}
#cITop .topPrsRand ul{
  margin:0 0 0 2px;
  /margin:0 0 0 -5px;
  min-height:270px;
}
#cITop .topPrsRand li{
  padding:0 0 0 66px;
  /padding:0 0 0 70px;
  width:122px;
  display:-moz-inline-box;
  display:inline-block;
  /display:inline;
  /zoom:1;
  vertical-align:top;
}
#cITop .topPrsRand .topPROdd{
  padding-top:20px;
}
#cITop .topPrsRand li div,
#cITop .topPrsRand li p{
  display:none;
}
#cITop .topPrsRand li p.topPrsRImg .borderListPPhoto{
  display:inline-block;
  border:1px solid #cecece;
}
#cITop .topPrsRand li p.topPrsRImg img{
  vertical-align:top;
  padding:3px;
  display:inline-block;
  background:#fff;
}

/*iconLinkTop
--------------------------------------------------------------------------------*/
#cITop .iconLinkTop{
  padding:0 6px 0 0;
  vertical-align:-1px;
}
/*iconLinkNormalTop
--------------------------------------------------------------------------------*/
#cITop .iconLinkNormalTop a{
  display:inline-block;
  padding:0 0 3px 13px;
  background:url(/common/img/icon_arr_normal_pc.gif) no-repeat 0 2px;
}


/*
 topPrs
----------------------------------------------------------------------------------------------------*/
#cITop .topPrs{
  float:left;
  width:490px;
}
#cITop .topPrs .topPrsTi h2{
  width:113px;
  height:17px;
  background:url(/images/index_h201_pc.png) no-repeat 0 0;
}
* html #cITop .topPrs .topPrsTi h2{background:url(/images/index_h201_pc.gif) no-repeat 0 0;}
#cITop .topPrs .topPrsData{
  margin:20px 0 0;
}
#cITop .topPrs .topPrsData li{
  padding:0 0 10px;
}
#cITop .topPrs .topPrsDDat{
  float:left;
  width:80px;
}
#cITop .topPrs .topPrsDCat{
  float:left;
  width:64px;
  height:15px;
  background-position:0 0;
  background-repeat:no-repeat;
}
#cITop .topPrs .topPrsDTxt{
  float:right;
  width:325px;
}
#cITop .topPrs .topPrsDCIr{background:url(/images/index_flg_ir_pc.gif);}
#cITop .topPrs .topPrsDCPr{background:url(/images/index_flg_pr_pc.gif);}
#cITop .topPrs .topPrsDCEt{background:url(/images/index_flg_et_pc.gif);}
#cITop .topPrs .topPrsCLink{
  margin:5px 0 0;
  font-size:95%;
  text-align:right;
}


/*
 topFeed
----------------------------------------------------------------------------------------------------*/
#cITop .topFeed{
  float:right;
  width:300px;
}
#cITop .topFeed .topFeedTi h2{
  width:96px;
  height:17px;
  background:url(/images/index_h202_pc.png) no-repeat 0 0;
}
* html #cITop .topFeed .topFeedTi h2{background:url(/images/index_h202_pc.gif) no-repeat 0 0;}
#cITop .topFeed .topFeedData{
  margin:20px 0 0;
}
#cITop .topFeed .topFeedData li{
  padding:0 0 10px;
}
#cITop .topFeed .topFeedDImg{
  float:left;
  width:40px;
}
#cITop .topFeed .topFeedDImg a img{
  display:-moz-inline-box;
  display:inline-block;
  padding:1px;
  background:#ced8df;
}
#cITop .topFeed .topFeedDTxt{
  float:right;
  width:245px;
  font-size:95%;
}


/*
 sUiItem
----------------------------------------------------------------------------------------------------*/
.sUiItem{
  width:100%;
  position:relative;
  overflow:hidden;
}

.topBln{
  position:absolute;
  width:2000px;
  height:1265px;
  z-index:0;
  background-position:0 0;
  background-repeat:no-repeat;
}
#topBln01{background-image:url(/images/index_bln0101_pc.png);display:none;}
#topBln02{background-image:url(/images/index_bln0201_pc.png);display:none;}
#topBln03{background-image:url(/images/index_bln0301_pc.png);display:none;}
#topBln04{background-image:url(/images/index_bln0401_pc.png);display:none;}

.topBg{
  position:absolute;
  width:100%;
  min-width:1000px;
  background-position:center 0;
  background-repeat:no-repeat;
  top:-3000px;
}

#topBg01{
  top:0px;
  height:1000px;
  background:#fdfdfc;
}
#topBg11{
  height:1400px;
  background-image:url(/images/index_bg0101_pc.png);
}
#topBg21{
  height:2000px;
  background-color:#f5f4ef;
  background-image:url(/images/index_bg0201_pc.png);
}
#topBg22{
  height:1200px;
  background-image:url(/images/index_bg0202_pc.png);
}
#topBg31{
  height:2200px;
  background-image:url(/images/index_bg0301_pc.png);
}
#topBg32{
  height:1300px;
  background-image:url(/images/index_bg0302_pc.png);
}
#topBg51{
  height:1700px;
  background-image:url(/images/index_bg0501_pc.png);
}
#topBg52{
  height:800px;
  background-image:url(/images/index_bg0502_pc.png);
}
#topBg71{
  height:1800px;
  background-image:url(/images/index_bg0701_pc.png);
}
#topBg72{
  height:900px;
  background-image:url(/images/index_bg0702_pc.png);
}

